[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC5->FC6T3 (DVD) upgrade dies. Time to consider test4? (Was: Yum upgrade?)



Le Mar 19 septembre 2006 04:08, Mike Chambers a écrit :
> And from
> FC5 to rawhide is a supported upgrade and *is suppose* to work

FCn to rawhide is always supposed to work, else there would be no way to
get testers on rawhide in the first place (all the maintainers who let the
devel version of their package bitrot should remember this)

What's allways been officially non-supported is update from rawhide to
anything else (which is a shame)

-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]